Bug 2062837 - Remove "Tech-Preview" Label for the Web Terminal GA release
Summary: Remove "Tech-Preview" Label for the Web Terminal GA release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.10.z
Assignee: Vikram Raj
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2051642
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-10 16:37 UTC by OpenShift BugZilla Robot
Modified: 2022-04-13 10:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-21 12:40:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11173 0 None open [release-4.10] Bug 2062837: Remove tech preview badge for web terminal 2022-03-10 16:37:54 UTC
Red Hat Product Errata RHBA-2022:0928 0 None None None 2022-03-21 12:40:51 UTC

Comment 5 spathak@redhat.com 2022-03-17 12:54:42 UTC
Verified on build version: 4.10.0-0.nightly-2022-03-16-000645
Browser: Google Chrome 98

Comment 7 errata-xmlrpc 2022-03-21 12:40:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.5 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0928


Note You need to log in before you can comment on or make changes to this bug.